<component name="libraryTable">
  <library name="support-core-utils-25.1.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/6f797f477e273cc6c96c06544cb823a4105583ff/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/6f797f477e273cc6c96c06544cb823a4105583ff/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/AppData/Local/Android/sdk/extras/android/m2repository/com/android/support/support-core-utils/25.1.0/support-core-utils-25.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>